splash/magento1

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Splash Module for Magento 1

1.1.0 2019-01-15 23:53 UTC

This package is auto-updated.

Last update: 2021-10-19 15:17:16 UTC


README

N|Solid

SplashSync Magento Module

Splash Php Module for Magento 1 E-Commerce Platforms.

This module implement Splash Sync connector for Magento 1. It provide access to multiples Objects for automated synchronization though Splash Sync dedicated protocol.

Installation

  • Download latest stable version here : Splash Modules
  • Copy all module files on your Magento app folder (app/*)
  • Enable & Configure the module

Requirements

  • PHP PHP 7.2+
  • Magento 1.9.x
  • An active Splash Sync User Account

Documentation

For the configuration guide and reference, see: Magento 1 Module Documentation

Contributing

Any Pull requests are welcome!

This module is part of SplashSync project.